@charset "iso-8859-1";
/* CSS Document Webrecherche */

a:link  {
	color : #FF0000;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;	font-size: 12px;font-weight: bold;
   }

a:visited
{	
	color : #FF0000;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration : none; font-size: 12px;font-weight: bold;
}

a:active
{	
	color : #FF0000;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration : none; font-size: 12px;font-weight: bold;
}

a:hover
{	
	color : #FF0000;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration : underline; font-size: 12px;font-weight: bold;
}

td.titre
{
	background-color : #CCCCCC;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 12px;font-weight: normal;
}
	
a.image  {
	color : #0000FF;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 12px;font-weight: normal;
   }

a.image:visited {	
	color : #0000FF;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration : none; font-size: 12px;font-weight: normal;
	}
	
a.menugauche  {
	color : #0000FF;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: underline; font-size: 12px;font-weight: bold;
   }

a.menugauche:visited {	
	color : #FF0000;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration : underline; font-size: 12px;font-weight: bold;
	}

a.header  {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}

a.header:visited {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: normal;
}

a.header:active {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}

a.header:hover {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}

a.footer  {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}

a.footer:visited {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: normal;
}

a.menuderoul  {
	color : #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: normal;
	font-size: 10px;
	font-weight: bold;
}

a.menuderoul:visited {
	color : #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : normal;
	font-size: 10px;
	font-weight: bold;
}


a.listeM  {
	color : #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

a.listeM:visited {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 12px;
	font-weight: normal;
}

a.listeP  {
	color : #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

a.listeP:visited {
	color : #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 12px;
	font-weight: bold;
}

.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.smalltexte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
	
.textebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.texteboldwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}

.bigbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.bibText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}

#contenant			{position: absolute; width: 148; height: 70; clip: rect(0,148,70,0); layer-background-color: white; background-color: white;}
#nouvelle			{position: absolute; visibility: hide; width: 148; layer-background-color: white; background-color: white;}

/*#description {
  border: medium solid #AAAAAA;
  height: 360px;
} */

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
 
.counter
{
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-align: center;
}
